<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
		n1=parseInt(prompt("escribir un numero"));
		n2=parseInt(prompt("escribir otro numero"));

		if (n1<n2) {
			document.write("el mas alto es "+n2)
		}else {
			document.write("el mas alto es "+n1);
		}
	</script>
</body>
</html>